Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to RFC 3984

From: IETF Secretariat <[email-masked]>
Date: Tue, 11 Sep 2012 13:09:22 -0700

Dear Dr. Stephan Wenger:

 An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
H.264 Video" (RFC3984) was submitted to the IETF Secretariat on 2012-09-11 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1877/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to RFC 3984."");

The IETF Secretariat